[Desktop Entry]
Name=Aghi
Name[kn]=ಅಘಿ
Name[mai]=अघी
Name[pa]=ਅਘੀ
Name[sl]=Iglice
Name[sr]=Аги
Name[sr@latin]=Agi
Name[uk]=Агі
Name[x-test]=xxAghixx
Name[zh_CN]=雨后针叶

X-KDE-PluginInfo-Name=Aghi
X-KDE-PluginInfo-Author=Matteo Nobile
X-KDE-PluginInfo-Email=matteo.nobile@hispeed.ch
X-KDE-PluginInfo-License=LGPLv3
